Bookmarked Interface Links - Clients On UI 3.0

Follow

This announcement has been archived.

Originally posted April 4, 2013.

 

This content is relevant to Absorb 4 only.

 

For clients that are currently on our 3.0 UI, your learners may have bookmarked the older interface links that you've transitioned off of. So those containing: "/user" - 1.5 UI  or "/u" - 2.0 UI at the end of the URL. If they attempt to log onto these older links they will receive an invalid portal error message.

 

We are planning on creating a more useful login error message in the next patch to address this issue but in the meantime please encourage your users to update their bookmarks to reflect the new interface link.

 

Regards,

 

Absorb Support

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.